cvp.vo

## Class FarmacoErogato

- java.lang.Object
- - cvp.vo.FarmacoErogato

-     public class FarmacoErogato
      extends java.lang.Object

  Contiene i dati di dettaglio dei farmaci erogati

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `private java.lang.String` | `codPrestazioneErog` Codice del farmaco erogato, elemento obbligatorio.
    `private java.lang.String` | `notaCUFErog` Nota AIFA del farmaco erogato, elemento facoltativo.
    `private java.lang.String` | `quantitaErog` Quantità del farmaco erogato, elemento obbligatorio.

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `FarmacoErogato()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getCodPrestazioneErog()`
    `java.lang.String` | `getNotaCUFErog()`
    `java.lang.String` | `getQuantitaErog()`
    `void` | `setCodPrestazioneErog(java.lang.String codPrestazioneErog)`
    `void` | `setNotaCUFErog(java.lang.String notaCUFErog)`
    `void` | `setQuantitaErog(java.lang.String quantitaErog)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### codPrestazioneErog

          private java.lang.String codPrestazioneErog

      Codice del farmaco erogato, elemento obbligatorio.

    - #### quantitaErog

          private java.lang.String quantitaErog

      Quantità del farmaco erogato, elemento obbligatorio.

    - #### notaCUFErog

          private java.lang.String notaCUFErog

      Nota AIFA del farmaco erogato, elemento facoltativo.

  - ### Constructor Detail

    - #### FarmacoErogato

          public FarmacoErogato()

  - ### Method Detail

    - #### getCodPrestazioneErog

          public java.lang.String getCodPrestazioneErog()

    - #### setCodPrestazioneErog

          public void setCodPrestazioneErog(java.lang.String codPrestazioneErog)

    - #### getQuantitaErog

          public java.lang.String getQuantitaErog()

    - #### setQuantitaErog

          public void setQuantitaErog(java.lang.String quantitaErog)

    - #### getNotaCUFErog

          public java.lang.String getNotaCUFErog()

    - #### setNotaCUFErog

          public void setNotaCUFErog(java.lang.String notaCUFErog)